body
{
	text-align: center;
	padding: 0px;
	margin: 0 auto;
	color: #000000;
	font-family: Helvetica,Verdana,Arial,Courier New,sans-serif;
	font-size: 14px;
    height: 100%;
	background-color: #FFFFFF;
	background-image: url(../../images/noise.png);
}
.ie10 body {
	font-family: Verdana;
}
a:link, a:visited
{
	color: #003366;
	text-decoration: none;
}
a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #FF9640;
}
a:active
{
	text-decoration: #FF7400;
}
a.bright:link, a.bright:visited
{
	color: #66FFCC;
	text-decoration: none;
}
a.bright:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #FF9640;
}
a.bright:active
{
	text-decoration: #FF7400;
}
.header_bar
{
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: #FF7400;
}
.txt_in {
	width: 100px;
}
.txt_in_med {
	width: 125px;
}
.txt_in_small {
	width: 40px;
}
.login_btn, .save_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	/*padding:3px 24px;*/
	box-sizing: initial;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	width: 60px;
	height: 25px;
}.login_btn:hover, .save_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	cursor: pointer;
}.login_btn:active, .save_btn:active {
	position:relative;
	top:1px;
	cursor: pointer;
}
.register_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	/*padding:3px 24px;*/
	box-sizing: initial;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
	width: 60px;
	height: 25px;
	cursor: pointer;
}.register_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.register_btn:active {
	position:relative;
	top:1px;
}
.delete_btn, .delete_btn_wide, .delete_btn_wide_dark {
	-moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d) );
	background:-moz-linear-gradient( center top, #fc8d83 5%, #e4685d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d');
	background-color:#fc8d83;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #FFB2B2;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	/*padding:3px 24px;*/
	box-sizing: initial;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 60px;
	height: 25px;
	cursor: pointer;
	box-sizing: initial;
}
.delete_btn_wide 
{
	width: 140px;
}
.delete_btn_wide_dark
{
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	width: 140px;
}
.delete_btn:hover, .delete_btn_wide:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83) );
	background:-moz-linear-gradient( center top, #e4685d 5%, #fc8d83 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83');
	background-color:#e4685d;
}
.delete_btn_wide_dark:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}
.delete_btn:active, .delete_btn_wide:active, .delete_btn_wide_dark:active {
	position:relative;
	top:1px;
}
div.error
{
	font-size: 12px;
	color: #FF0000;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.mini, p.mini
{
	font-size: 10px;
}
div.mini_error
{
	font-size: 10px;
	color: #FF0000;
	padding-top: 5px;
	padding-bottom: 5px;
}
option.option_gray
{
	color: #888888;
}
div#container
{
	position:relative;
	width: 100%;
	min-height:100%; 
	height: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}
#banner
{
	position:relative;
	background-color: #003366;
	background-image: url(../../images/noise.png);
	padding-left: 5px;
	min-height: 90px;
	text-align: center;
}
#logo
{
	margin: 0px;
	/*width: 260px;*/
	text-align: center;
   display: inline-block;
	/*white-space: nowrap;*/
}
#navigation
{
	color: #FFFFFF;
	margin-top: 16px;
	background-color: rgba(16, 16, 16, 0.5);
	overflow: hidden;
	border: 3px solid #333333;
	/*white-space: nowrap;*/
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
}
#greeting
{
	margin-top: 8px;
	padding-left: 10px;
	padding-right: 15px;
	float: left;
	text-align: center;
}
#tools_menu
{
	padding-top: 4px;
	text-align: right;
}
div.group_horiz
{
	white-space: nowrap;
	float: left;
	padding: 2px;
}
div.group_vert
{
	padding-left: 2px;
	padding-right: 2px;
}
div#body_box
{
	position:relative;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	box-shadow: 3px 3px 7px #000000;
	width: 600px;
}
div#body_box_wide
{
	position:relative;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	box-shadow: 3px 3px 7px #000000;
	width: 700px;
}
div#body_box_text
{
	padding: 20px;
	text-align: left;
}
div#body_box_text_small
{
	font-size: 10px;
	padding: 20px;
	text-align: left;
}
div#manage_menu
{
	position: relative;
	text-align: left;
	padding-left: 25px;
	padding-right: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
}
div#manage_body
{
	position: relative;
	text-align: center;
	margin: 0 auto;
}
div.manage_top_bar
{
	text-align: right;
	background-color: #CCCCCC;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	position: relative;
	width: 100%;
}
select#tab_dropdown
{
	min-width: 120px;
}
div.manage_box, div.manage_box_edited
{
	background-color: #F5F5F5;
	font-size: 10px;
	position:relative;
	text-align: center;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	box-shadow: 3px 3px 3px #000000;
	width: 500px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #CCCCCC;
	cursor: move;
}
div.manage_box_edited
{
	background-color: #FFCCCC;
}
div.manage_left_panel
{
    display: inline-block;
	position: relative;
	width: 45%;
	text-align: left;
	padding: 10px;
	padding-left: 20px;
	float: left;
}
div.manage_right_panel
{
    display: inline-block;
	position: relative;
	width: 45%;
	text-align: left;
	padding-top: 5px;
}
img.manage_button
{
	padding-right: 5px;
	cursor: default;
}
textarea.manage_box_text
{
    resize: none;
}
#canvas_container
{
	padding-top: 10px;
	position: relative;
	height: 100%;
	text-align: center;
	margin: 0 auto;
}
.tab, .tab_hover, .new_tab
{
	position: relative;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	text-shadow: 1px 1px 1px #AAAAAA;
	color: #000000;
	max-width: 130px;
	min-width: 90px;
	height: 20px;
	text-align: center;
	font-size: 14px;
	margin: 0 auto;
	background-color: #FFFFFF;
	display: inline-block; 
	overflow: hidden;
	vertical-align: bottom;
	background-image: url(../../images/noise.png);
	padding-left: 8px;
	padding-right: 8px;
}
.tab:hover
{
	cursor: pointer;
}
.tab_hover:hover
{
	cursor: crosshair;
}
#canvas_tabs
{
	position: relative;
	text-align: center;
	background-color: #003366;
	background-image: url(../../images/noise.png);
}
#canvas_area, #canvas_area_demo
{
	position: relative;
	width: 1024px;
	min-height: 768px;
	text-align: center;
	margin: 0 auto;
	color: #000000;
	border-left: 1px dashed #AAAAAA;
	border-right: 1px dashed #AAAAAA;
}
#ads
{
    margin: 0px auto;
	vertical-align: bottom;
	width: 468px;
	height: 60px;
	padding-bottom: 10px;
}
#bottom_footer
{
    margin: 0px auto;
	/*vertical-align: bottom;*/
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	font-family: Courier New,Verdana,Helvetica,Arial,sans-serif;
	color: #000000;
	/*position: fixed;*/
	/*bottom: 0px;*/
}
div#debug
{
	background-color: #000000;
	color: #FFFFFF;
}
div.paster_box
{
	overflow: hidden;
	overflow-y: hidden;
	word-wrap: break-word;
	position: absolute;
	font-size: 10px;
	box-shadow: 2px 2px 5px #000000;
	border: 1px solid #AAAAAA;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	min-height: 64px;
	min-width: 64px;
	background-color: #FFFFFF;
}
div.paster_handle
{
	background-color: inherit;
	position: absolute;
	cursor: move;
	width: 100%;
	height: 16px;
}
div.paster_buttons
{
	background-color: inherit;
	position: relative;
	text-align: left;
	padding-left: 4px;
	height: 16px;
}
div.paster_content
{
	background-color: inherit;
	top: 16px;
	position: absolute;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 8px;
}
div.paster_handle > textarea
{
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana,Helvetica,Arial,Courier New,sans-serif;
	color: #000000;
	background-color: transparent;
	text-align: left;
	position: absolute;
	text-align: left;
	text-overflow: ellipsis;
	border: none;
    resize: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 64px;
	height: 16px;
	overflow: hidden;
}
div.paster_content > textarea 
{
	font-size: 12px;
	font-family: Verdana,Helvetica,Arial,Courier New,sans-serif;
	text-align: left;
	position: relative;
	color: #000000;
	background-color: transparent;
	border: none;
    resize: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
div.paster_content > div.pastetext
{
	font-size: 12px;
	font-family: Verdana,Helvetica,Arial,Courier New,sans-serif;
	text-align: left;
	position: relative;
	color: #000000;
	background-color: transparent;
	border: none;
    resize: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
img.shadow
{
	box-shadow: 2px 2px 5px #000000;
}
img.menu
{
	width: 32px;
	height: 32px;
}
img.menu:hover
{
	cursor: pointer;
	box-shadow: 0px 0px 5px #FFFFFF;
	width: 32px;
	height: 32px;
}
img.menu:active
{
	cursor: pointer;
	box-shadow: 0px 0px 5px #FFCC00;
}
img.icon
{
	width: 16px;
	height: 16px;
}
img.icon:hover
{
	cursor: pointer;
	box-shadow: 0px 0px 5px #0000FF;
}
img.icon:active
{
	cursor: pointer;
	box-shadow: 0px 0px 5px #FFCC00;
}
.drop-hover
{
	box-shadow: 0px 0px 12px #FFCC00;
}
th, td
{
	border: 1px solid #BBBBBB;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
td.value
{
	text-align: right;
}
div.center
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}